.u-section-1 .u-sheet-1 {
  min-height: 719px;
}

.u-section-1 .u-image-1 {
  width: 259px;
  height: 152px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 234px;
  height: 152px;
  margin: -152px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 234px;
  height: 152px;
  margin: -152px auto 0;
}

.u-section-1 .u-image-4 {
  width: 247px;
  height: 145px;
  margin: 23px auto 0 0;
}

.u-section-1 .u-image-5 {
  width: 247px;
  height: 152px;
  margin: -145px 12px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 247px;
  height: 152px;
  margin: -146px auto 0;
}

.u-section-1 .u-image-7 {
  width: 247px;
  height: 152px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-image-8 {
  width: 247px;
  height: 152px;
  margin: -152px 12px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -521px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 180px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -317px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 934px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -682px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -318px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 181px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -354px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 247px;
    margin-top: 0;
    margin-right: -15px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -152px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -150px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 194px;
    margin-left: -11px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -319px;
    margin-right: auto;
    margin-left: -11px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -152px;
    margin-right: 230px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -152px;
    margin-right: -15px;
    margin-left: auto;
  }

  .u-section-1 .u-image-8 {
    margin-top: 20px;
    margin-right: -15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -710px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 558px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -846px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 713px;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: -316px;
    margin-left: 0;
  }

  .u-section-1 .u-image-6 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-image-8 {
    margin-top: -159px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1415px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 343px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 247px;
    height: 156px;
    margin-top: -495px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 15px;
    margin-left: 47px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 359px;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 181px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: -324px;
    margin-right: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: -478px;
    margin-right: auto;
  }

  .u-section-1 .u-image-8 {
    margin-top: 518px;
    margin-left: auto;
  }
}